#filter {
	margin-bottom: 15px;
}

.show_daily_articles-filter {
	padding: 5px;
}
.show_daily_articles-filter label {
    display: inline-block;
    width: 25%;
    margin-right: 1%;
    font-size: 13px;
    line-height: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    vertical-align: middle;
}
.show_daily_articles-filter#sub-category-filter label {
    padding-top:10px;
    vertical-align: top;
}

select#top-category,select#sub-category,select#show-year,select#show-month{
    width: 72%;
    display: inline-block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#top-category-filter,#month-filter,#year-filter {
    width: 49%;
    display: inline-block;
}
#sub-category-filter {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
}

.clear {
	clear: both;
}

.pub-box {
	width: 50%;
	float: left;
	padding:0 20px;
}

.pub-link {
	display: inline-block;
}
.pub-box p{
	margin:0px;
	font-family: Georgia, Times, "Times New Roman", serif;

}
.pub-box{
	padding-bottom:20px;
}
.pub-image {
    display: inline-block;
    width:100%;
}
/*img.attachment-200x285.size-200x285.wp-post-image {
    width: 100% !important;
}*/
.pub-buttons{
	padding-top:15px;
}
.pub-buttons button {
   margin-right: 15px;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pub-buttons button a{
	color:#000000;
	font-size:12px;
}
.pub-detail-box, .pub-details{
    padding-bottom:10px;
}
.pub-image{
    margin-bottom: 0px;
}
@media (max-width: 1024px){
    .show_daily_articles-filter label{
        width:100%;
    }  
    select#top-category,select#sub-category,select#show-year,select#show-month{
        width: 90%;
    }
    #sub-category-filter {
        vertical-align: top;
    }

}
@media (max-width: 480px){
    select#top-category,select#sub-category,select#show-year,select#show-month{
        width: 100%;
    }

    #top-category-filter,#month-filter,#year-filter {
        width: 100%;
    }
    #sub-category-filter {
        width: 100%;
    }

    .pub-box {
       width: 100%;
       text-align: center;
       height:auto!important;
    }
    .pub-details {
       height:auto!important;
    }
    .show_daily_articles .header.block-title .triangle{
        top:29px;
    }
     
}